<?xml version="1.0" encoding="utf-8"?>
<Site>
  <SequenceNum>*****</SequenceNum>
  <SiteName>千博政府网站(网站群)管理系统</SiteName>
  <Domain>http://127.0.0.1</Domain>
  <LogoAddress>/Images/app.gif</LogoAddress>
  <BannerAddress></BannerAddress>
  <CopyRight>版权所有</CopyRight>
  <IsStaticType>False</IsStaticType>
  <IsAbsPathType>True</IsAbsPathType>
  <Keyword>政府网站,政府网站管理系统</Keyword>
  <KeyContent>千博为您提供最专业的政府网站、政府网站模板、政府网站源码、政府网站管理系统…</KeyContent>
  <IndexTemplatePath>/Template/首页.html</IndexTemplatePath>
  <PageType>1</PageType>
  <EmailServerAddress>smtp.163.com</EmailServerAddress>
  <EmailServerUserName>test@test.com</EmailServerUserName>
  <EmailServerUserPass>test</EmailServerUserPass>
  <IsAllowRegsite>True</IsAllowRegsite>
  <IsTestEmail>False</IsTestEmail>
  <DefaultUserGroup>0</DefaultUserGroup>
  <LogErrorNum>5</LogErrorNum>
  <IsLoginValidate>False</IsLoginValidate>
  <IsCommentValidate>True</IsCommentValidate>
  <IsAllowCommentNoName>True</IsAllowCommentNoName>
  <IsAddCommentEditor>True</IsAddCommentEditor>
  <FilterStr></FilterStr>
  <GUnitName>个</GUnitName>
  <IsImgWaterMark>True</IsImgWaterMark>
  <WaterMarkStr>Qianbo.org</WaterMarkStr>
  <WaterMarkFontSize>12</WaterMarkFontSize>
  <WaterMarkFontName>华文细黑</WaterMarkFontName>
  <WaterMarkFontColor>006699</WaterMarkFontColor>
  <WaterMarkIsBold>False</WaterMarkIsBold>
  <WaterMarkPath>/Images/Logo.gif</WaterMarkPath>
  <WaterMarkHW>8|16</WaterMarkHW>
  <WaterMarkLight>50</WaterMarkLight>
  <WaterMarkPos>3</WaterMarkPos>
  <IsOpenRZM>True</IsOpenRZM>
  <DisabledLoginTime>20</DisabledLoginTime>
  <IsOpenInvite>True</IsOpenInvite>
  <GNumber>2</GNumber>
  <G_Score>1</G_Score>
  <G_Day>3</G_Day>
  <LoginScore>20</LoginScore>
  <UserClassCount>0</UserClassCount>
  <IsOpenRegLink>True</IsOpenRegLink>
  <IsCheckLink>True</IsCheckLink>
  <IsBbsUser>0</IsBbsUser>
  <BbsName>Discuz!NT</BbsName>
  <BbsPath>bbs</BbsPath>
  <ExtendCountNum>50</ExtendCountNum>
  <IsURLRewriter>True</IsURLRewriter>
</Site>